{
  "name": "lecture-koa",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "PORT=3001 node src/index.ts",
    "start:dev": "PORT=3001 nodemon"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "koa": "^2.13.1",
    "koa-bodyparser": "^4.3.0",
    "koa-router": "^10.0.0",
    "nodemon": "^2.0.12"
  },
  "devDependencies": {
    "@types/koa": "^2.13.4",
    "@types/koa-bodyparser": "^4.3.2",
    "@types/koa-router": "^7.4.4",
    "@types/node": "^16.4.3",
    "ts-node": "^10.1.0",
    "typescript": "^4.3.5"
  }
}
